/*** COLORS ***/
/*MAIN BLUE #062940*/
/*ACCENT BLUE #1594E5*/
/*LIGHTER ACCENT BLUE #18A5FF*/
/*DARKER BLUE #0C527F*/
/*DARKER SECONDARY BLUE #127CBF*/

/*** MENU ***/

.front #zone-user.fixed {
    background: #062940 ;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 90%;
    z-index: 0;
}

#zone-user.fixed {
    background: #062940 ;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 90%;
    z-index: 0;
}

#region-user-first {
    margin: 0;
    width: auto;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #ffffff;
    font-size: 1em;
} 

#zone-user.fixed {
    background: #062940 ;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 90%;
    z-index: 0;
}

.health img {
    width: 15%;
    margin: -18px 0 0 0;
}

/*** CONTENT GENERAL CSS ***/

.front #section-content {
    margin: 120px auto 0;
}

/*** LATEST NEWS ***/

#block-views-congress-news-block-latest-news #flexslider-1 .slides li {
    margin: 0 10px;
    width: 5.2% !important;
}

/*** NEWSLETTER SIGNUP ***/

#block-boxes-newsletter-signup-simple-bs #signup-email {
    height: 43px;
    width: 290px;
} 

/*** CONSTITUENT SERVICES ***/

.fa-fw {
    color: #0c527f;
    font-size: 1.5em;
}

/*** OFFICE LOCATIONS ***/

#block-views-congress-offices-of-noslide {
    float: left;
    width: 40%;
}

#block-congress-office-location-settings-congress-district-offices-map {
    float: right;
    width: 55%;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    margin: 0 40px;
    vertical-align: top;
    width: 100%;
}

#congress_district_map {
    padding-bottom: 115% !important;
}